/xyz/openbmc_project/inventory/system:
    eventReadingType: 0x6f
    sensorID: 0x00
    sensorType: 0x12
    offset: 0x02
/xyz/openbmc_project/sensors/fan_tach/FAN1_Speed:
    eventReadingType: 1
    offset: 0
    sensorID: 0x01
    sensorType: 4
/xyz/openbmc_project/sensors/fan_tach/FAN2_Speed:
    eventReadingType: 1
    offset: 0
    sensorID: 0x02
    sensorType: 4
/xyz/openbmc_project/sensors/fan_tach/FAN3_Speed:
    eventReadingType: 1
    offset: 0
    sensorID: 0x03
    sensorType: 4
/xyz/openbmc_project/sensors/fan_tach/FAN4_Speed:
    eventReadingType: 1
    offset: 0
    sensorID: 0x04
    sensorType: 4
/xyz/openbmc_project/sensors/fan_tach/FAN5_Speed:
    eventReadingType: 1
    offset: 0
    sensorID: 0x05
    sensorType: 4
/xyz/openbmc_project/sensors/fan_pwm/PWM1:
    eventReadingType: 0x1
    offset: 0
    sensorID: 0x8
    sensorType: 4
/xyz/openbmc_project/sensors/fan_pwm/PWM2:
    eventReadingType: 0x1
    offset: 0
    sensorID: 0x9
    sensorType: 4
/xyz/openbmc_project/sensors/fan_pwm/PWM3:
    eventReadingType: 0x1
    offset: 0
    sensorID: 0xa
    sensorType: 4
/xyz/openbmc_project/sensors/fan_pwm/PWM4:
    eventReadingType: 0x1
    offset: 0
    sensorID: 0xb
    sensorType: 4
/xyz/openbmc_project/sensors/fan_pwm/PWM5:
    eventReadingType: 0x1
    offset: 0
    sensorID: 0xc
    sensorType: 4
/xyz/openbmc_project/sensors/voltage/P12V_AUX:
  eventReadingType: 1
  sensorID: 0x18
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P5V_AUX:
  eventReadingType: 1
  sensorID: 0x19
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P3V3_AUX:
  eventReadingType: 1
  sensorID: 0x1A
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P3V_VBAT:
  eventReadingType: 1
  sensorID: 0x1B
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/VCCIN0_MON:
  eventReadingType: 1
  sensorID: 0x1C
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/VCCINFAON0_MON:
  eventReadingType: 1
  sensorID: 0x1D
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/EHV0_MON:
  eventReadingType: 1
  sensorID: 0x1E
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/EHVFIVRA0_MON:
  eventReadingType: 1
  sensorID: 0x1F
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/VCCD0_HV0_MON:
  eventReadingType: 1
  sensorID: 0x20
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/VNN_MAIN0_MON:
  eventReadingType: 1
  sensorID: 0x21
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/VCCD1_HV0_MON:
  eventReadingType: 1
  sensorID: 0x22
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P12_CPU0:
  eventReadingType: 1
  sensorID: 0x23
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P2V5_AUX:
  eventReadingType: 1
  sensorID: 0x24
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P1V8_AUX:
  eventReadingType: 1
  sensorID: 0x25
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P1V2_AUX:
  eventReadingType: 1
  sensorID: 0x26
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/P1V0_AUX:
  eventReadingType: 1
  sensorID: 0x27
  sensorType: 2
  offset: 0
/xyz/openbmc_project/sensors/voltage/PSU0_VIn:
    eventReadingType: 1
    offset: 0
    sensorID: 0x28
    sensorType: 2
# /xyz/openbmc_project/sensors/voltage/PSU1_VIn:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x29
#     sensorType: 2
/xyz/openbmc_project/sensors/voltage/PSU0_VOut:
    eventReadingType: 1
    offset: 0
    sensorID: 0x2A
    sensorType: 2
# /xyz/openbmc_project/sensors/voltage/PSU1_VOut:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x2B
#     sensorType: 2
/xyz/openbmc_project/sensors/current/PSU0_IIn:
    eventReadingType: 1
    offset: 0
    sensorID: 0x2C
    sensorType: 3
# /xyz/openbmc_project/sensors/current/PSU1_IIn:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x2D
#     sensorType: 3
/xyz/openbmc_project/sensors/current/PSU0_IOut:
    eventReadingType: 1
    offset: 0
    sensorID: 0x2E
    sensorType: 3
# /xyz/openbmc_project/sensors/current/PSU1_IOut:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x2F
#     sensorType: 3
/xyz/openbmc_project/sensors/temperature/M2_0_Temp:
    eventReadingType: 1
    sensorID: 0x37
    sensorType: 1
    offset: 0
/xyz/openbmc_project/sensors/temperature/MB_Temp:
    eventReadingType: 1
    sensorID: 0x38
    sensorType: 1
    offset: 0
/xyz/openbmc_project/sensors/temperature/CPU0_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x39
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/CPU1_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3A
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_A_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3B
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_B_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3C
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_C_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3D
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_D_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3E
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_E_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x3F
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_F_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x40
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_G_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x41
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_H_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x42
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_I_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x43
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_G_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x44
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_K_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x45
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU0_L_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x46
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_A_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x47
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_B_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x48
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_C_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x49
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_D_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4A
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_E_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4B
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_F_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4C
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_G_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4D
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_H_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4E
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_I_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x4F
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_G_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x50
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_K_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x51
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/DIMM_CPU1_L_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x52
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PSU0_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x53
    sensorType: 1
# /xyz/openbmc_project/sensors/temperature/PSU1_Temp:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x54
#     sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCIN_CPU0_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x55
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCFA_CPU0_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x56
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCD_CPU0_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x57
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCIN_CPU1_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x58
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCFA_CPU1_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x59
    sensorType: 1
/xyz/openbmc_project/sensors/temperature/PVCCFA_CPU1_Temp:
    eventReadingType: 1
    offset: 0
    sensorID: 0x5A
    sensorType: 1
/xyz/openbmc_project/sensors/power/PSU0_PIn:
    eventReadingType: 1
    offset: 0
    sensorID: 0x60
    sensorType: 8
# /xyz/openbmc_project/sensors/power/PSU1_PIn:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x61
#     sensorType: 8
/xyz/openbmc_project/sensors/power/PSU0_POut:
    eventReadingType: 1
    offset: 0
    sensorID: 0x62
    sensorType: 8
# /xyz/openbmc_project/sensors/power/PSU1_POut:
#     eventReadingType: 1
#     offset: 0
#     sensorID: 0x63
#     sensorType: 8
/xyz/openbmc_project/sensors/power/CPU0_Power_Avg:
    eventReadingType: 1
    offset: 0
    sensorID: 0x65
    sensorType: 8
/xyz/openbmc_project/sensors/power/CPU1_Power_Avg:
    eventReadingType: 1
    offset: 0
    sensorID: 0x66
    sensorType: 8
/xyz/openbmc_project/sensors/power/Dimm_Power_CPU0:
    eventReadingType: 1
    offset: 0
    sensorID: 0x67
    sensorType: 8
/xyz/openbmc_project/sensors/power/Dimm_Power_CPU1:
    eventReadingType: 1
    offset: 0
    sensorID: 0x68
    sensorType: 8
# /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PS_Redundant:
#     eventReadingType: 0x0b
#     offset: 0
#     sensorID: 0x6A
#     sensorType: 0x0b
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/Power_Button:
    eventReadingType: 0x6f
    offset: 0
    sensorID: 0x6E
    sensorType: 20
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DDR0_Power:
    eventReadingType: 1
    offset: 0
    sensorID: 0x6F
    sensorType: 8
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DDR1_Power:
    eventReadingType: 1
    offset: 0
    sensorID: 0x70
    sensorType: 8
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DDR2_Power:
    eventReadingType: 1
    offset: 0
    sensorID: 0x71
    sensorType: 8
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DDR3_Power:
    eventReadingType: 1
    offset: 0
    sensorID: 0x72
    sensorType: 8
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PSU0_Supply:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x8E
    sensorType: 8
# /xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PSU1_Supply:
#     eventReadingType: 0x6F
#     offset: 0
#     sensorID: 0x8F
#     sensorType: 8
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_A_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x90
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_B_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x92
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_C_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x94
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_D_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x96
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_E_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x98
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_F_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x9A
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_G_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x9C
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_H_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0x9E
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_I_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xA0
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_J_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xA2
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_K_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xA4
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU0_L_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xA6
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_A_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xB0
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_B_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xB2
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_C_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xB4
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_D_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xB6
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_E_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xB8
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_F_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xBA
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_G_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xBC
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_H_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xBE
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_I_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xC0
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_J_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xC2
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_K_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xC4
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/DIMM_CPU1_L_Status:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xC6
    sensorType: 0x0C
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/CPU0_State:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xE4
    sensorType: 0x07
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/CPU1_State:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xE5
    sensorType: 0x07
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/PCIe_Status:
    eventReadingType: 111
    offset: 0
    sensorID: 0xF3
    sensorType: 0x13
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/BMC_Boot:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xFA
    sensorType: 29
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/ACPI_State:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xFB
    sensorType: 34
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/IPMI_Watchdog:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xFC
    sensorType: 0x23
/xyz/openbmc_project/inventory/system/board/Lux_Baseboard/Event_Log:
    eventReadingType: 0x6F
    offset: 0
    sensorID: 0xFE
    sensorType: 16
